@import "main.css";

.titulo-banner {
    font-size: 1.8em;
    font-weight: 500;
    text-align: right;
    color: #ff6b00;
}

.cambio-color {
    color: #002A6F;
}

.cambio-color-2{
    color: #002A6F;
    font-size: 32px;
}

.ngt{
    font-weight: bold;
}
.cambio-color2 {
    color: #02305d;
}

/*Seccion 1 Banner */

.seccion-1-contacto{
    padding: 0 60px;
    background-image: url('../img/migadepan.jpg');
    background-position-x: center;
    background-position-y: top;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 360px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.contenido-secc-1-contacto {
    padding-top: 9.3rem;
}

.titulo-banner{
    font-weight: 700;
    font-size: 48px;
    color: #002A6F;
}

.breadcrumb{
    justify-content: center;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #002A6F;
    font-weight: 600;
}

.breadcrumb-item a:hover{
    text-decoration: none;
    color: #004788;
}

@media (width > 1450px) {
    .seccion-1-contacto{
        background-size: contain;
    }
 
}

@media screen and (max-width: 1227px) {
    .titulo-banner {
        font-size: 1.8em;
    }

    .grid-secc-1-contacto {
        margin: -4rem 0rem 0 1rem;
        text-align: center;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    .grid-secc-1-contacto img {
        margin-left: 0;
        margin-top: 1rem;
        text-align: center;
        max-width: 99%;
    }
}


/* Seccion 2 Info Contacto */
#contacto-content{
    padding: 60px 0px 100px;
}

.linea{
    border: solid 2px #ff6b00;
    width: 50%;
    opacity: 100%;
    border-radius: 2px;
    margin: 10px 0px;
}

.linea-2{
    border: solid 2px #ff6b00;
    width: 65%;
    opacity: 100%;
    border-radius: 2px;
    margin: 10px 0px;
}

.parrafo-2-contenido{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.parrafo-2-contenido p{
    margin-left: 10px;
}

.parrafo-2-contenido-2{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.parrafo-2-contenido-2 p{
    margin-left: 10px;
}

.content-form{
    padding-left: 5px;
}

.row-formulario{
    display: flex;
    flex-wrap: wrap;
}

.col-lg-6{
    flex: 0 0 auto;
    width: 50%;
}

.formulario-contacto{
    padding-left: 35px;
}

.contenedor-contacto{
    max-width: 455px;
    padding: 45px 30px 45px;
    background-color: #002A6F;
    border-radius: 6px;
}

.contenido-contacto {
    display: flex;
}

.info-contacto {
    width: 65%;
}

.info-contacto p {
    text-align: justify;
}

.contenedor-datos-cont {
    display: flex;
}

.ico-izq {
    width: 30%;
    display: flex;
    flex-direction: column;
}

.ico-izq img {
    max-width: 3.5em;
}

.ico-img-1, .ico-img-2, .ico-img-3 {
    padding: 1em 2em;
}

.ico-img-3 {
    margin-top: 18em;
}

.datos-der {
    padding-left: 5em;
    width: 50%;
}
.vl {
    border-left: 1px solid #ff6b00;
}

.contenedor-contacto {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
}

.input-contacto {
    padding: 8px 2px;
}

.dato-contacto1,
.dato-contacto2 {
    padding-top: 0px;
}


@media screen and (max-width: 1227px) {

    .row-formulario{
        display: flex;
        flex-direction: column;
    }

    .col-lg-6{
        width: 100%;
    }

    .formulario-contacto {
        width: 100%;
        padding-left: 0%;
    }
    
    .parrafo-2-contenido{
        display: flex;
        flex-wrap: nowrap;
    }

    .info-contacto p {
        text-align: left;
    }

    .ico-img-1, .ico-img-2, .ico-img-3 {
        padding: 0;
    }
    .datos-der {
        width: 70%;
        padding: 1em;
    }

    .ico-img-2 {
        margin-top: 2em;
    }

    .ico-img-3 {
        margin-top: 21em;
    }

    .ico-izq {
        text-align: center;
    }
}

input[type="email"],
input[type="tel"], 
input[type="text"] {
    width: 100%;
    height: 48px;
    border: solid 1px #02305d;
    border-radius: 10px;
}

.tu-nombre{
    color: white;
}

.tu-celular{
    color: white;
}

.tu-email{
    color: white;
}

.mensaje{
    color: white;
}

.textarea{
    width: 100%;
    height: 120px;
    border: solid 1px #02305d;
    border-radius: 10px;
    resize: none;
}

.checkbox-acceptance{
    display: flex;
    flex-wrap: nowrap;
}

.right-wrap{
    margin-left: 8px;
}

.texto-form{
    color: white;
}

.boton-envia {
    margin-top: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-enviar-form {
    color: white;
    background-color: #ff6b00;
    padding: .7rem 1.3rem;
    border: none;
    border-radius: 0.5rem;
    text-decoration: none;
    font-size: 1.3rem;
    text-transform: uppercase;
    font-weight: 600;
    transition: .4s;
    cursor: pointer;
}

.btn-enviar-form:hover {    
    background: #f8a84d;
}

/* Mapa */

.mapa {
    margin-top: 3em;
}

.row-formulario .div-flotante {
    right: initial;
    left: 9vw;
    transition: all 0.2s ease;
    margin-top: 3vh;
}

@media (max-width:1227px) {
    .row-formulario .div-flotante {
        margin-top: 680px;
    }
}